I receive the error message "Please install the following files or packages: /usr/lib/gconv/UTF-16.so" when installing ESET NOD32 Antivirus 4 for Linux Desktop

Solution

You may receive the error message "Please install the following files or packages: /usr/lib/gconv/UTF-16.so" when installing ESET NOD32 Antivirus 4 for Linux Desktop on some Ubuntu versions including the latest version released. To resolve the error, you must create a link from the “/usr/lib/gconv” directory that points to the file's actual location because “/usr/lib/gconv/UTF-16.so” does not exist in the latest version of Ubuntu.

Figure 1-1

  1. Open a Terminal window by clicking Applications Accessories Terminal and enter the following commands:

    sudo mkdir -p /usr/lib/gconv
    sudo find /usr/lib /lib /var/lib /usr/local/lib -type f -name UTF-16.so -exec ln -s {} /usr/lib/gconv/UTF-16.so ; 
  2. Enter your password when prompted and press Enter.

  3. Continue the installation process by following the instructions in one of the following ESET Knowledgebase articles:

    Home users: Install ESET NOD32 Antivirus 4 for Linux Desktop

    Business Edition users: Install ESET NOD32 Antivirus 4 Business Edition for Linux Desktop

 

Mais Artigos:

Assistęncia Adicional